Витік інформації в PHP

20:17 28.01.2013

Виявлена можливість витоку інформації в PHP.

Уразливі версії: PHP 5.3.

Розкриття вмісту пам’яті в openssl_encrypt().

  • Memory disclosure in PHP 5.3.9 through 5.3.13 (деталі)

Leave a Reply

You must be logged in to post a comment.